vpc_name = ""

subnet_pub = []

subnet_prv = []

subnet_zones = []

pub_sub_name = []

prv_sub_name = []

priv_route_table = []

pub_route_table = []

igw_name = "value_igw"

igw_cidr = ""

nat_cidr = ""

nat_name = "value_nat"